@charset "utf-8";

html {
	background-image: url("../img/background.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow:hidden
} 

#content {
	transform: scale(0.4,0.4);
	transform-origin:left top;
	-moz-transform: scale(0.4,0.4);
	-moz-transform-origin:left top;
    -webkit-transform: scale(0.4,0.4);  
	-webkit-transform-origin: left top;
	filter: hue-rotate(65deg) brightness(100%) contrast(230%);

} 

.link :hover{
  opacity: 0.6;
  transition-duration: 1s;
}

#map_btn {
	position: absolute; 
	top: 1325px;
	left: 892px;
	width: 200px;
	height: 80px;
	border-style: none;
} 


#tw_btn {
	position: absolute; 
	top: 1491px;
	left: 124px;
	width: 100px;
	height: 100px;
	border-style: none;
} 

#in_btn {
	position: absolute; 
	top: 1491px;
	left: 242px;
	width: 100px;
	height: 100px;
	border-style: none;
} 

#blog_btn {
	position: absolute; 
	top: 1491px;
	left: 362px;
	width: 100px;
	height: 100px;
	border-style: none;
} 

#notice {
	position: absolute; 
	top: 120px;
	left: 850px; 
	border-style: none;
} 

.clear {
	clear:both;
}
